- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Colpoda_magna_ATCC_50128-SRR7458467/SRR7458467.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Colpoda_magna_ATCC_50128-SRR7458467/SRR7458467.read2.paired.fastq.gz"
  "type": "paired-end"
- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Colpoda_magna_ATCC_50128-SRR7504389/SRR7504389.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Colpoda_magna_ATCC_50128-SRR7504389/SRR7504389.read2.paired.fastq.gz"
  "type": "paired-end"
